AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
LoginAction Class
LoginAction Constructor
LoginAction Constructor
LoginAction Constructor (String, String)
LoginAction Constructor (String, String, String)
LoginAction Constructor (String, String, String, String)

| LoginAction Constructor

Creates a new empty LoginAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public LoginAction()

    Public Sub New

    public:
    LoginAction()

    new : unit -> LoginAction

See Also

#### Reference

LoginAction Class
LoginAction Overload
AsterNET.Manager.Action Namespace